<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59d0e8fd588122b0c1b30fd2ba6d1fcd">
  <dict>
    <!--2019-04-26 10:37:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
